body{line-height: 1.5;}
.wrapper{padding-left: 20px;padding-right: 20px;max-width: 1240px;margin-left: auto;margin-right: auto;}
.flex{display: flex}
.flex-space-between{justify-content: space-between}
.flex-v-center{align-items: center;}
.announcement{background-color: #d95e00;font-size: 1.25em;}
.header {position: sticky !important; top:0; z-index: 10;}
.navbar{position: relative;background-color: #fff;min-height: 90px;}
.navbar-brand{padding-top: 1rem;}
.navbar-brand{padding-bottom: 1rem;}
.nav-item.dropdown{margin-top: 0;}
.header .nav-item .nav-link{line-height: 90px;}
.header .nav-item a.nav-link{padding-top: 10px !important;}
.dropdown-toggle::after{vertical-align: middle;}
.hero-wrap{background-color: #22497b;}
.hero{background: #22497b url(hero-bullitt-bg.png) 95% 100% no-repeat;padding-top: 30px;color: #fff;text-align: center;background-size: cover;margin-left:auto;margin-right:auto;}

.hero h1{color: #fff;font-weight: 700;text-shadow:0px 3px 1.5px rgba(0,0,0,0.08);font-size: 2.5em;margin-bottom: 20px;width: 100%;line-height: 1;}
.hero p{font-size: 1.25em;margin-bottom: 20px;line-height: 1.5;width: 100%;font-weight: 600;}
.hero .btn-wrapper{width: 100%;}
.btn.bamboo, .btn.white, .btn.bamboo-l{text-decoration: none;display: inline-flex;justify-content: center; align-items: center;border: none;font-size: 0.875em;height: 46px;transition:all 0.3s ease-in-out;font-weight: 700;}
.btn.bamboo{background-color: #FF6720;color: #fff;}
.btn.bamboo:hover{background-color: #f89c3d !important;color: #fff !important}
.btn.white{background-color: #fff;color: #4d4f53;}
.btn.bamboo-l{background-color: #d95e00;color: #fff;}
.btn.bamboo-l:hover{background-color: #f89c3d;}
.hero .btn.bamboo{min-width: 165px;}
.purpose-wrapper{background: #d95e00 url(logo-bg.svg);padding: 30px 20px 20px;color: #fff;text-align: center;}
.purpose-wrapper h2{color: #fff;font-size: 2.5em;font-weight: 700;margin-bottom: 40px}
.purpose-wrapper .content, .purpose-wrapper .flexslider{max-width: 1200px;margin-left: auto;margin-right: auto;} 
.purpose-wrapper .content p{font-size: 1.25em;font-weight: 600;line-height: 1.5;margin-bottom: 50px;}
.purpose-wrapper .slides li{display: flex !important; flex-wrap: wrap;font-size: 1.25em;line-height: 1;padding-bottom: 5px;}
.purpose-wrapper .slides li >div{width: 50%;}
.purpose-wrapper .slides li >div+div{border-left: 1px solid #f89c3d;}
.purpose-wrapper .slides img{display: inline-block;margin-bottom: 20px; max-height: 150px;}
.purpose-wrapper .slides li strong{display: block;font-size: 2.5rem;margin-bottom: 5px;}
.services-wrapper{padding-bottom: 10px;margin-top: 30px;}
.homepage .ht-service-one{background-color: #f3f3f3;border-radius: 6px;margin:0 auto 20px;max-width: 368px;}
.homepage .ht-service-one h4 a{line-height: 1.38;color: #4d4f53;font-weight: 700;font-size: 1.625rem;}
.homepage .ht-service-one p{color: #666666;font-size: 1.125em;margin: 25px 0 35px;}
.homepage .ht-service-one .btn{border: none; min-width: 245px;}
.homepage .ht-service-one .text{padding: 25px;  justify-content: space-between; flex-direction: column; min-height: 300px; display: flex; }
@media screen and (max-width: 1199px) {
    .homepage .ht-service-one h4 a{font-size: 1.325rem;}
    .homepage .ht-service-one .text{min-height: 320px;}
}
@media screen and (max-width: 1024px) {
    .homepage .ht-service-one h4 a{font-size: 1.625rem;}
    .homepage .ht-service-one .text{min-height: 280px;}
}
.hero .container {
    display: -webkit-flex;
    display:flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: flex-end;
    align-items: center;
}
.services-auto-loan-wrapper{background: url(services-auto-loan-bg.jpg) 50% 100% no-repeat;background-size: 100% auto;padding-bottom: 250px;}
.auto-loan{background-color: rgba(217,94,0,0.9);padding: 25px 40px;text-align: center;border-radius: 6px;}
.auto-loan h3{color: #fff;font-weight: 700;font-size: 2.5em;line-height: 1;margin: 20px 0 35px;}
.auto-loan .btn{min-width: 245px;}
.banking-shopping-wrapper{background: #4d4f53 url(logo-bg-white.svg);}
.banking-shopping{padding:50px 0 310px;background: url(b-s-bg-m.png) 100% 100% no-repeat;}
.banking-shopping h3{color: #fff;font-weight: 700;font-size: 2.5em;line-height: 1.3;margin-bottom: 30px;}
.banking-shopping .pay-logos{margin-bottom: 30px;}
.covid-disaster{text-align: center;padding: 30px 30px 35px;background-color: #096766;color: #fff;}
.covid-disaster h4{font-size: 1.875em;color: #fff;font-weight: 700;line-height: 1.3;margin-bottom: 5px;}
.covid-disaster p{margin: 0 0 25px;font-size: 1.125em;}
.covid-disaster .btn{width: 245px;}
.covid-disaster-wrapper > img {width: 100%;}
.in-solidarity-wrapper{padding: 50px 0 55px;background: url(ins-bg.png) 50% 50% no-repeat;background-size: cover;text-align: center;color: #fff;}
.in-solidarity-wrapper h1{color: #fff;font-size: 3.125em;font-weight: 700;margin-bottom: 15px;}
.in-solidarity-wrapper p{font-size: 1.125em;margin-bottom: 30px;}
.in-solidarity-wrapper .btn{min-width: 245px;}
.page-footer .container > .row:first-child{margin-bottom: 45px;}
.nav-footer{justify-content: center}
footer .nav-footer .nav-item{line-height: 1;margin: 5px 0}

@media only screen and (max-width: 479px) {
    .page-footer .container {
        width: 90%;
    }
}
/*@media screen and (min-width: 500px) {*/
/*    .banking-shopping{background-size: auto 50%;padding-bottom: 500px;}*/
/*}*/
@media screen and (max-width: 767px) {
    /*.hero{background: #22497b url(hero-bullitt-bg.png) 100% 100% no-repeat;padding-top: 30px;color: #fff;text-align: center;background-size: cover;}*/
/*.hero{padding-bottom: 50%;background-size: auto 39%;}*/
/*.hero .row{padding-bottom: 20px;}*/
.banking-shopping{text-align: center;}
.banking-shopping .pay-logos img:nth-child(1){width: 103px;}
.banking-shopping .pay-logos img:nth-child(2){width: 114px;}
.banking-shopping .pay-logos img:nth-child(3){width: 50px;}
.store-logos img{display: block;margin: 20px auto;}
.store-logos a { display: block;}
.page-footer .store-logos img{margin: 20px auto;}
.covid-disaster .content{max-width: 280px;margin: 0 auto;}
.hero .container {
    -webkit-flex-direction: column;
    flex-direction: column;
}
.hero .bullitt-icon {
    margin-top: 30px;
    margin-bottom: 30px;
    /*width: 80%;*/
}
.hero .bullitt-icon img {
    max-width: 80%;
    text-align:center;
    margin-right:auto;
    margin-left:auto;

}
}

/*@media screen and (min-width: 260px) and (max-width: 319px) {*/
/*    .hero{padding-bottom: 50%;background-size: auto 32%;}*/
/*}*/
/*@media screen and (min-width: 320px) and (max-width: 374px) {*/
/*    .hero{padding-bottom: 50%;background-size: auto 36%;}*/
/*}*/
/*@media screen and (min-width: 375px) and (max-width: 430px) {*/
/*    .hero{padding-bottom: 50%;background-size: auto 40%;}*/
/*}*/
/*@media screen and (min-width: 431px) and (max-width: 480px) {*/
/*    .hero{padding-bottom: 50%;background-size: auto 44%;}*/
/*}*/
/*@media screen and (min-width: 481px) and (max-width: 610px) {*/
/*    .hero{padding-bottom: 50%;background-size: auto 48%;}*/
/*}*/
/*@media screen and (min-width: 611px) and (max-width: 767px) {*/
/*    .hero{padding-bottom: 50%;background-size: auto 55%;}*/
/*}*/
@media screen and (min-width: 768px) {
    .flex-768{display: flex}
    .hero {padding-bottom: 30px;background-position: 70% 100%;}
    /*.hero .row{width: 50%;}*/
    .services-auto-loan-wrapper{padding-bottom: 70px;}
    .auto-loan-wrapper{margin-top: 34.375vw;}
    .banking-shopping h3 br{display: none;}
    .banking-shopping{padding-bottom: 120px;}
    .banking-shopping .pay-logos, .store-logos{max-width: 430px;}
    .covid-disaster-wrapper{position: relative;}
    .covid-disaster{position: absolute;width: 90%;max-width: 1200px;bottom: 50px;left: 50%;transform: translateX(-50%);background-color: rgba(9,103,102,0.9);border-radius: 6px}
    .covid-disaster>img{align-self: flex-start}
    .page-footer .store-logos{margin-left: auto;margin-right: auto;}
}
@media screen and (max-width: 1023px) {
.purpose-wrapper .slides img{max-height: 90px;}
.covid-disaster img{width: 100px;}
.page-footer .logos {justify-content: center}
.page-footer .logos >div{margin-bottom: 20px;}
/*.page-footer .logos >div:nth-child(1) img{width: 128px;}
.page-footer .logos >div:nth-child(2) img{width: 76px;}*/
}
.page-footer .logos img {
    max-height: 75px;
    max-width: 115px;
}
@media screen and (min-width: 1024px) {
    .flex-1024{display: flex}
    .btn.bamboo, .btn.white{font-size: 1rem;}
    .hero {padding-top: 100px;padding-bottom: 100px;text-align: left;}
    .hero h1{font-size: 3.5em;}
    .hero p{font-size: 1.5em;}
    .purpose-wrapper {padding-top: 80px;padding-bottom: 40px;}
    .purpose-wrapper h2{font-size: 3.75em;}
    .purpose-wrapper .content p{font-size: 1.875em;margin-bottom: 60px;}
    .purpose-wrapper .slides li{font-size: 1.875em;}
    .purpose-wrapper .slides li strong{font-size: 4.625rem;margin-bottom: 30px;}
    .homepage .ht-service-one{width: calc((100% - 40px) / 3);margin: 0;}
    .homepage .ht-service-one h4{margin-top: 4px;}
    .homepage .ht-service-one p{margin-top: 15px;line-height: 1.4;}
    .banking-shopping{background-image: url(b-s-bg.png);background-size: 400px auto;}
    .banking-shopping h3{max-width: 600px;}
    .covid-disaster h4{font-size: 2.5em}
    .covid-disaster p{font-size: 1.5em;}
}
@media screen and (min-width: 1240px) {
    .hero {min-height: 600px;padding-bottom: 30px;}
    .hero h1{font-size: 4.375em;margin-bottom: 30px;}
    .hero p{font-size: 1.875em;margin-bottom: 35px;}
    .services-auto-loan-wrapper{background-position: 50% 75%;}
    .services-wrapper{margin-top: 60px;}
    .auto-loan {padding: 60px;}
    .auto-loan h3{font-size: 3.750em;margin: 0;}
    .banking-shopping{background-size: 550px auto;padding: 130px 0;}
    .banking-shopping h3{font-size: 3.75em;}
    .banking-shopping .pay-logos{margin-bottom: 50px;}
    .covid-disaster{padding: 60px 100px;bottom: 9.375vw;}
    .in-solidarity-wrapper{padding: 120px 0 130px;}
    .in-solidarity-wrapper h1{font-size: 6.250em;margin-bottom: 20px;line-height: 1;}
    .in-solidarity-wrapper p{font-size: 1.875em;margin-bottom: 50px;}
    .in-solidarity-wrapper .wrapper{max-width: 1320px;margin-bottom:30px;}
}
@media screen and (min-width: 1600px) {
    .hero {background-position: 100% 100%;}
    .auto-loan{margin-top: 660px;}
    .banking-shopping{background-size: auto;padding-top: 160px;background-position: 90% 100%;}
}
@media screen and (min-width: 1700px) {
    .banking-shopping{background-position: 80% 100%;}
}
.nav-item-login .nav-link { line-height: 1.5}
.nav-item-login .btn-login {
    display:flex;
    height: 30px;
    font-size: .8rem;
    width: 106px;
}
.nav-item-login .btn-login.bank {
    margin-top:8px;
}
.nav-item-login .btn-login.auto {
    margin-top:8px;
}
@media screen and (max-width: 1199px) {
    .nav-item-login .btn-login {
        width: 200px;
        height: 50px;
        display: block;
        font-size: 1.2rem;
        padding: 0.6rem 0 0;
        /*margin-top: 0 !important;*/
    }
}
@media screen and (min-width: 1199px) {
    .nav-item {
        top:5px;
    }
    .nav-item.nav-item-login {
        width: 100px;
        top:4px;
    }
    .nav-item.nav-item-login .nav-link {
        padding-left: 0 !important;
    }
}
.nav-item-login .btn-login.auto:hover {
    background-color: #f89c3d !important;
    color: #fff !important;
}
.purpose-wrapper .purpose-bottom {
    margin-top:30px;
}
/*p.fdic-footer {*/
/*    font-size: 16px;*/
/*    margin-bottom: 10px;*/
/*}*/
/*@media screen and (min-width: 1240px) {*/
/*    p.fdic-footer {*/
/*        font-size: 20px;*/
/*        margin-bottom: 10px;*/
/*    }*/
/*}*/
.page-footer .nav-social {
    margin-left: auto;
    margin-right: auto;
}
.page-footer .nav-social .nav-item {
    max-width: 20%;
}
.navbar-toggler:focus {
    outline: none;
}
.fdic-footer .eho {
    display:inline-block;
    padding: 0 1px 3px;
    height: 18px !important;
    width: auto;
    vertical-align: text-bottom;
}
/*.fdic .eho {background: #4d4f53 url(equal-housing-opportunity.svg);}*/

.hero .btn.bamboo:hover,
.covid-disaster-wrapper .btn.bamboo-l:hover,
.in-solidarity-wrapper .btn.bamboo:hover {
    color:#fff;
    border:3px solid #f89c3d;
    -webkit-box-shadow:0 10px 20px rgba(0,0,0,.3);
    box-shadow:0 10px 20px rgba(0,0,0,.3);
    -webkit-transform:translateY(-3px);
    transform:translateY(-3px);
    font-weight:700;
}

.store-logos a:hover,
.auto-loan .btn:hover,
.purpose-bottom .btn:hover {
    -webkit-box-shadow:0 10px 20px rgba(0,0,0,.3);
    box-shadow:0 10px 20px rgba(0,0,0,.3);
    -webkit-transform:translateY(-3px);
    transform:translateY(-3px);
}

.hero .row {
    /*display:inline-block;*/
    width: 100%;
    -webkit-align-self: center;
    align-self: center;
}
.hero .row.hero-text {
    /*margin-top: 100px;*/
    /*margin-bottom: 150px;*/
}

.bullitt-icon {
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}
.bullitt-icon img {
    /*max-width: 550px;*/
    width: 100%;
    /*height: auto;*/
}

/* Provoc-Sean Add 20210309 */
.customerCareCenter .threeUp-content,
body.contact-us .customerCareCenter .threeUp-content {
    justify-content: initial;
}

body.contact-us .ht-service-one p a {
    color:#ffffff;
    text-decoration:none;
}